FORUMS


The Form Tools forums are no longer active, but the old posts have been archived here. Please see the Help page on how to get help / report issues.

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
function.require was not found on this server
#1
I'm trying to create a form using api but have encounter the follow error. Any suggestions as to what I'm doing wromg?

The requested URL /formtools/test/function.require was not found on this server

Thanks in anticipation

John
Reply
#2
Whoah! That's not good. :-)

"require" is a standard php function. NO application is going to work without it. Who's your hosting provider? Is this a local dev server? If not, I'd suggest firing off an email to them with a demo page and ask them what's up.

Good luck!

- Ben
Reply
#3
Thanks Ben.
This is the reply from my provider. Does it make sense and will it work?

Thank you for contacting UK2 support. We will not enable allow_url_fopen as it is a security risk, but you can enable it locally by creating your own PHP.INI file. Just create a new file called php.ini and add the following line to it:

disable_functions =

This will make it so no functions are disabled. This file is not applied recursively so you will need to copy this file into every directory that it needs to be called for. Please let us know if you need anything else. Thank you.

Regards
Stephen Tippets
Technical Support
UK-2 Ltd
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)